GIVARO-CONFIG(1)

NAME
givaro-config - tool for linking against Givaro

SYNOPSIS
givaro-config [OPTION]

DESCRIPTION
Known values for OPTION are:

--prefix
    show Givaro installation prefix

--libs
    print library linking information

--cflags
    print pre-processor and compiler flags

--help
    display this help and exit

--version
    output version information

SEE ALSO
The full documentation for givaro-config is maintained as a Texinfo manual. If the info and givaro-config programs are properly installed at your site, the command

    info givaro-config

should give you access to the complete manual.